
_qt_internal_should_include_targets(
    TARGETS DefaultGeometryLoaderPlugin
    NAMESPACE Qt6::
    PROJECT_NAMES Qt3D
    OUT_VAR_SHOULD_SKIP __qt_DefaultGeometryLoaderPlugin_skip_include_targets_file
    
)
